Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1101935

Summary: R-qtl-debuginfo-1.31.9-1 lacks sources
Product: [Fedora] Fedora Reporter: Ville Skytt√§ <ville.skytta>
Component: R-qtlAssignee: Mattias Ellert <mattias.ellert>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: mattias.ellert, pingou
Target Milestone: ---Keywords: Regression
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: R-qtl-1.32.10-4.fc21 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-07-17 03:27:08 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On: 1113368, 1113404    
Bug Blocks: 496968    

Description Ville Skyttä 2014-05-28 08:16:21 UTC
R-qtl-debuginfo-1.31.9-1 does not contain sources. Build log doesn't contain the usual suspects for this, so closer examination is needed.

Comment 1 Mattias Ellert 2014-06-05 08:37:54 UTC
Rebuilding the same src rpm on F20 produces a debuginfo rpm that does contain the sources, so I do not believe there is something broken in the packaging.

Comment 2 Mattias Ellert 2014-07-17 03:27:08 UTC
R 3.1.1-1 was built without LTO. R-qtl 1.32.10-4 was built against it and the debuginfo package now contains sources.